# Generated by Django 3.1.2 on 2020-10-15 05:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('dosen', models.CharField(max_length=30)),
                ('sks', models.CharField(max_length=2)),
                ('deskripsi', models.CharField(max_length=300)),
                ('semester_tahun', models.CharField(max_length=30)),
                ('ruang_kelas', models.CharField(max_length=30)),
            ],
        ),
    ]
